#include "ChallengeTooltipWidget.h"

class UTexture2D;

void UChallengeTooltipWidget::OnKeyArtTextureLoaded(const bool success, UTexture2D* loadedTexture) const
{

}

void UChallengeTooltipWidget::HideVisuals()
{

}

UChallengeTooltipWidget::UChallengeTooltipWidget()
{
	this->_challengeTooltipType = EChallengeTooltipType::ChallengeMenu;
}
